UNKNOWN {
	FONT: 9pt 'Times New Roman', verdana; TEXT-TRANSFORM: none; COLOR: #3333ff; TEXT-DECORATION: none
}
A:link {
	FONT-SIZE: 9pt; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}
A:visited {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}
A:hover {
	FONT-SIZE: 9pt; COLOR: #ff0000; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}
TD {
	FONT-SIZE: 9pt; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.qq2 {
	FONT-SIZE: 9pt; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
BODY {
	FONT-SIZE: 9pt; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.c3 {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.c3 A:link {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.c3 A:visited {
	FONT-SIZE: 9pt; COLOR: #006666; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.c3 A:active {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.c3 A:hover {
	FONT-SIZE: 9pt; COLOR: #ff0000; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}
.c4 {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.c4 A:link {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.c4 A:visited {
	FONT-SIZE: 9pt; COLOR: #666666; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.c4 A:active {
	FONT-SIZE: 9pt; COLOR: #ff0000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.c4 A:hover {
	FONT-SIZE: 9pt; COLOR: #ff0000; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}
.c5 {
	FONT-SIZE: 9pt; COLOR: #006600; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.c5 A:link {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.c5 A:visited {
	FONT-SIZE: 9pt; COLOR: #006600; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.c5 A:active {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.c5 A:hover {
	FONT-SIZE: 9pt; COLOR: #666600; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}
.c2 {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.c2 A:link {
	FONT-SIZE: 9pt; COLOR: #333300; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.c2 A:visited {
	FONT-SIZE: 9pt; COLOR: #999999; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.c2 A:active {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.c2 A:hover {
	FONT-SIZE: 9pt; COLOR: #ff0000; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}
.menu {
	FONT-SIZE: 9pt; COLOR: #ffffff; LINE-HEIGHT: normal
}
.menu A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.menu A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.menu A:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.menu A:hover {
	COLOR: #cccc00
}
.t11 {
	BORDER-RIGHT: #99ccff 1px outset; PADDING-RIGHT: 2px; BORDER-TOP: #99ccff 1px outset; PADDING-LEFT: 2px; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; BORDER-LEFT: #99ccff 1px outset; WIDTH: 84px; PADDING-TOP: 2px; BORDER-BOTTOM: #99ccff 1px outset; HEIGHT: 20px; BACKGROUND-COLOR: #f8f8ff; TEXT-ALIGN: center
}
.t11n {
	BORDER-RIGHT: #99ccff 1px outset; PADDING-RIGHT: 2px; BORDER-TOP: #99ccff 1px outset; PADDING-LEFT: 2px; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; BORDER-LEFT: #99ccff 1px outset; WIDTH: 84px; PADDING-TOP: 2px; BORDER-BOTTOM: #99ccff 1px outset; HEIGHT: 20px; BACKGROUND-COLOR: #add8e6; TEXT-ALIGN: center
}
.t12 {
	BORDER-RIGHT: #99ccff 1px outset; PADDING-RIGHT: 2px; BORDER-TOP: #99ccff 1px outset; PADDING-LEFT: 2px; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; BORDER-LEFT: #99ccff 1px outset; WIDTH: 84px; PADDING-TOP: 2px; BORDER-BOTTOM: #99ccff 1px outset; HEIGHT: 20px; BACKGROUND-COLOR: #e3f3e9; TEXT-ALIGN: center
}
